.menu-wrapper {
  display: flex;
  flex-direction: column;
  background-color: var(--primary);
  color: #FFF;
  padding: 15px;
  min-height: 100vh;
  height: 100%;
}

a {
  text-decoration: none;
  color: #FFF;
}

a.active {
}
.h-100{
  height: 100%;
}
